/* cyrillic */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'), url(https://fonts.gstatic.com/s/playfairdisplay/v13/nuFiD-vYSZviVYUb_rj3ij__anPXDTjYgFE_.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'), url(https://fonts.gstatic.com/s/playfairdisplay/v13/nuFiD-vYSZviVYUb_rj3ij__anPXDTPYgFE_.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'), url(https://fonts.gstatic.com/s/playfairdisplay/v13/nuFiD-vYSZviVYUb_rj3ij__anPXDTLYgFE_.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'), url(https://fonts.gstatic.com/s/playfairdisplay/v13/nuFiD-vYSZviVYUb_rj3ij__anPXDTzYgA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* ROBOTOT */

/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
html{
 height: 100vh;
 min-height: 100%;
}
body{
 height:100%;
}
body,td,th,h1,h2,p{
 font-family: Roboto, Arial, sans-serif;
 font-style: normal;
 font-weight: 300;
}
h1{
 margin:0;
 font-weight: 400;
}
p{
 margin:2%;
}
.affix {
 top: 0;
 width: 100%;
 z-index: 9999 !important;
}
.affix + .container-fluid {
 padding-top: 100px;
}
.menuS{
 background-color:rgba(0,0,0,0.5);
 margin-left:0;
 color:#ffffff;
 border:none;
 border-radius:0;
 padding-top:0.5%;

}
.mainMenu{
 padding:0;
 width:100%;
}
.maxH{
 color:#ffffff !important;
 font-family:"Playfair Display";
 font-size:22px;
 width:120%;
}
.navx{
 display:inline-block;
 margin-left:5%;
}
.navx li a:link,
.navx li a:visited{
 border-top:4px solid #222222;
}
.navx li a:hover{
 background-color:#4b4b4b !important;
 text-decoration:none !important;
 border-top:4px solid #5bbcab;
}
.navbar{
 margin-bottom:0;
}
#navbar5{
 padding-left:35%;
}
.navx li a:link,
.navx li a:active,
.navx li a:visited,
.navx li a:hover{
 color:#ffffff !important;
 font-size:120%;
 font-weight:400;
}
.navx li a:hover{
 text-decoration:underline;
}
.menuS .navbar-brand {
 display: flex;
 align-items: center;
}
.menuS .navbar-brand>img {
  padding: 7px 14px;
}
.par1{
 height:500px;
 overflow:hidden;
}
.par1 h1{
 color:#000000;
}

.grayFilter{
 filter: brightness(50%);
-webkit-filter: brightness(50%);
}
.textBlocks{
 width:80%;
}
.textBlocks,
.textBlocks h1{
 color:#ffffff;
 padding-top:3%;
}
.textBlocks p{
 font-size:28px;
}
.myParShort{
  	background-attachment: fixed;
	background-position: 50% 0%;
	background-position-x: 50%;
	background-position-y: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	bottom: 0px;
	color: rgb(255, 255, 255);
	font-family: fira-sans, Trebuchet MS, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 300;
	left: 0px;
	line-height: 32px;
	right: 0px;
	top: 0px;
}

.myPar2{
	background-attachment: fixed;
	background-position: 50% 0%;
	background-position-x: 50%;
	background-position-y: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	bottom: 0px;
	color: rgb(255, 255, 255);
	font-family: fira-sans, Trebuchet MS, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 300;
	left: 0px;
	line-height: 32px;
	right: 0px;
	top: 0px;
	height:242px;
}
.jumbotron {
  position: absolute;
  top: 40%;
  left:50%;
  transform: translate(-50%,-50%);
  text-align:center;
  background-color:transparent;
  width:80%;
}
.jumbotron h1{
 color:#000000;
 background-color: rgba(255,255,255,.4);
}
.bgR{
 background-color: rgba(0,0,0,.6);
}
.inCont{
 padding-top:2%;
 text-align:center;
 font-family: Roboto, Arial, sans-serif;
}
.inCont p{
 text-align:justify;
 font-family: Roboto, Arial, sans-serif;
}
.font28{
 font-size:28px;
}
.iBlock img{
 width:50%;
}
.onlyImgCont img{
 width:100%;
 padding-top:2%;
 padding-bottom:2%;
}
.inCont a:link,
.inCont a:visited{
 color:#ffffff;
}
.minH{
 min-height:585px;
}
.firstOp{
 padding-top:15%;
}
.firstOp h1{
 font-size:63px;
}
.firstOp2{
 padding-top:4%;
}
.firstOp2 h1{
 font-size:63px;
}
.textBlocks2{
 padding-top:2%;
}
.navbar-header{
 padding-left:15% !important;
}
.dc1 img{
 width:35%;
}
.bigQ{
 font-size:40px;
 text-align:center;
 display:block;
}
.whyBlock{
 background-color:#222222;
 color:#ffffff;
 padding-top:3%;
 padding-bottom:3%;
}
.whyBlock p{
 font-size:22px;
}

/* felsorolás */
.rounded-list{
 counter-reset: li;
}
.rounded-list li a{
 display:block;
}
.rounded-list li a:hover{
 color:#222;
 text-decoration:none;
}
.rounded-list li{
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 0;
    background: rgba(34, 34, 34, 0.8);
    color: #fff;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;   
}

.rounded-list li:hover{
    background: #eee;
	color:#222;
}

.rounded-list li:hover:before{
    transform: rotate(360deg);  
}

.rounded-list li:before{
    content: counter(li);
    counter-increment: li;
    position: absolute; 
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #222;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: .1em solid #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
}
/* /felsorolás */


/* kocka felsorolés */

.rectangle-list{
 counter-reset: li;
}
.rectangle-list li{
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: .5em 0 .5em 2.5em;
    background: #ddd;
    color: #444;
    text-decoration: none;
    transition: all .3s ease-out;   
}

.rectangle-list li:hover{
    background: #eee;
}   

.rectangle-list li:before{
    content: counter(li);
    counter-increment: li;
    position: absolute; 
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #5bbcab;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}

.rectangle-list li:after{
    position: absolute; 
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
    transition: all .3s ease-out;               
}

.rectangle-list li:hover:after{
    left: -.5em;
    border-left-color: #5bbcab;             
}   

/* /kocka felsorolás */

.szolgBlock{
 margin-bottom:3%;
 text-align:justify;
 font-size:16px;
 line-height:22px;
 padding-top:20px;
 padding-bottom:20px;
 min-height:300px;
 background: rgb(255,255,255,0.1);
}
.blockImg{
 width:25%;
 float:left;
}
.blockImg img{
 width:100%;
}
.inContWhite{
 color:#222;
 text-align:center;
 padding-top:4%;
}
#footer a:link,
#footer a:visited{
 color:#9dd2ff !important;
}


#topUpBtn {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #222;
  color: white;
  cursor: pointer;
  padding: 15px;
  border:1px solid #ffffff;
  border-radius: 60px;
}
.myPar{
		background-attachment: fixed;
		background-size: cover;
		background-position: 50% 0%;
		background-position-x: 50%;
		background-position-y: 50%;
		background-repeat: no-repeat;
		bottom: 0px;
		color: rgb(255, 255, 255);
		font-family: fira-sans, Trebuchet MS, sans-serif;
		font-size: 20px;
		font-style: normal;
		font-weight: 300;
		left: 0px;
		line-height: 32px;
		right: 0px;
		top: 0px;
		min-height:585px;
	}
	@media only screen and (max-width: 1025px) {
		.myPar{
		  background-attachment:scroll !important;
		 }
	}

@media only screen and (max-width: 600px) {
	.maxH{
	 width:80%;
	 margin-left:0;
	 left:0;
	}
	.navbar-header{
	 padding-left:0 !important;
	}
	.iframaBox{
	 max-width:90%;
	 overflow:hidden;
	}
	.navx{
	 width:100%;
	 padding-left:0;
	 margin-left:0;
	}
	#myNavbar{
	 margin-left:0;
	 padding-left:0;
	}
}